{
  "7-Zip": "https://7-zip.org/a/7z2301.msi",
  "ConEmu": "https://github.com/Maximus5/ConEmu/releases/download/v22.12.18/ConEmuPack.221218.7z",
  "Python x32": "https://www.python.org/ftp/python/3.10.11/python-3.10.11-embed-win32.zip",
  "Python x64": "https://www.python.org/ftp/python/3.10.11/python-3.10.11-embed-amd64.zip"
}
